		   
#content { 
			width:715px;
			text-align:left;
			padding-bottom:1.1em;
			margin-top:0;
		 }
			
#content h1 {
			
			padding-left: 5.4em;
			}

#content p { padding-left: 7.6em;
			font-size:1em;}			
			
#glossindex {
			font-size: 1.1em;
			color:#7B191B;
			font-weight:bold;
			}						
			
#topclass{
				width: 850px;
				padding-bottom: 0.5em;
				line-height: 1.6em;
				clear:both;
				padding-bottom:2em;
			}
					   
.glossary {
			
			//width: 850px;
			margin-left:-4.5em;
			margin-top:0;
			padding-bottom:1.8em;
		 }
		 
.glossimage {
			float:left;
			width: 8em;
			padding-top:0.8em;
			top:1em;
			
		   }
		   
.glosstext {
			padding-left:13em;
			padding-right:3em;
			padding-bottom:2em;
			text-align:left;
						
			}

			
#content p {
			padding-bottom: 2em;
			padding-top: 1.5em;
			}								   		 	